How to install android-libsparse-dev on Debian 9 (Stretch)